prefix=/usr/local
libdir=${prefix}/lib

Name: libtorrent
Description: Bittorrent library
Version: 2.0.11
Libs: -L${libdir} -ltorrent-rasterbar -L/usr/lib -pthread -lssl -lcrypto
Cflags: -fexceptions  -pthread -I/usr/local/include -I/usr/local/include -DTORRENT_LINKING_SHARED -DBOOST_ASIO_ENABLE_CANCELIO -DBOOST_ASIO_NO_DEPRECATED -DTORRENT_USE_OPENSSL -DTORRENT_USE_LIBCRYPTO -DTORRENT_SSL_PEERS -DOPENSSL_NO_SSL2
